# Default_Protocols_Hooks.h File Reference

`#include "ace/Service_Config.h"`
`#include "tao/Protocols_Hooks.h"`

Include dependency graph for Default_Protocols_Hooks.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | TAO_Default_Protocols_Hooks

## Detailed Description

Id
  Default_Protocols_Hooks.h,v 1.20 2005/11/02 07:13:02 ossama Exp

Author:
  Priyanka Gontla <pgontla@ece.uci.edu>